using System.Collections.Generic;
using System.Threading.Tasks;

namespace Ewide.Core.Service
{
    public interface ISysEmpPosService
    {
        Task AddOrUpdate(string empId, List<string> posIdList);
        Task DeleteEmpPosInfoByUserId(string empId);
        Task<List<EmpPosOutput>> GetEmpPosList(string empId);
        Task<bool> HasPosEmp(string posId);
    }
}